<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/layout_title"
        layout="@layout/title" />

    <TextView
        android:id="@+id/tv_choise_sex"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/layout_title"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:text="选择性别" />

    <LinearLayout
        android:id="@+id/llyaout_male_female"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_choise_sex"
        android:layout_marginTop="10dp"
        android:orientation="horizontal"
        android:paddingBottom="5dp"
        android:paddingTop="5dp">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_male"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="30dp"
                android:src="@mipmap/understand_sheep_b" />

            <TextView
                android:id="@+id/tv_male"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_below="@id/iv_male"
                android:layout_marginEnd="40dp"
                android:layout_marginTop="10dp"
                android:text="@string/male" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_female"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_alignParentStart="true"
                android:layout_marginStart="30dp"
                android:src="@mipmap/understand_sheep_b" />

            <TextView
                android:id="@+id/tv_female"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_below="@id/iv_female"
                android:layout_marginStart="45dp"
                android:layout_marginTop="10dp"
                android:text="@string/female" />
        </RelativeLayout>
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/rlayout_choice_birthday"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_below="@id/llyaout_male_female"
        android:layout_marginTop="40dp">

        <TextView
            android:id="@+id/tv_birth_day"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="50dp"
            android:text="@string/birth_day" />

        <TextView
            android:id="@+id/tv_choice_birthday"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="30dp"
            android:layout_marginRight="20dp"
            android:layout_toRightOf="@id/tv_birth_day"
            android:gravity="center_vertical"
            android:hint="@string/choice_birthday"
            android:paddingBottom="3dp"
            android:paddingTop="3dp" />

    </RelativeLayout>
</RelativeLayout>